div#container
{
   width: 800px;
   position: relative;
   margin: 0 auto 0 auto;
   text-align: left;
}
body
{
   background-color: #FFFFFF;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 16px;
   line-height: 1.1875;
   margin: 0;
   text-align: center;
}
.wb-theme-header
{
   background-color: #F8F8F8;
   background-image: none;
   border: 1px solid #D2D2D2;
   border-radius: 0px;
   color: #212529;
   --background-color: rgba(248,248,248,1.00);
   --border-color: #D2D2D2;
   --border-width: 1px;
   --color: #212529;
}
.wb-theme-content
{
   background-color: #FFFFFF;
   background-image: none;
   border: 1px solid #DEE2E6;
   border-radius: 0px;
   color: #212529;
   --background-color: rgba(255,255,255,1.00);
   --border-color: #DEE2E6;
   --border-width: 1px;
   --color: #212529;
   --icon-color: #0D6EFD;
   --colorize: invert(28%) sepia(64%) saturate(3804%) hue-rotate(212deg) brightness(99%) contrast(103%);
}
.wb-theme-button, .wb-theme-static
{
   background-color: #0D6EFD;
   background-image: none;
   border: 1px solid #0D6EFD;
   border-radius: 0px;
   color: #FFFFFF;
   --background-color: rgba(13,110,253,1.00);
   --border-color: #0D6EFD;
   --border-width: 1px;
   --color: #FFFFFF;
}
.wb-theme-button:hover
{
   background-color: #0B5ED7;
   background-image: none;
   border: 1px solid #0A58CA;
   border-radius: 0px;
   color: #FFFFFF;
   --background-color: rgba(11,94,215,1.00);
   --border-color: #0A58CA;
   --border-width: 1px;
   --color: #FFFFFF;
}
.wb-theme-button.active, .wb-theme-button:active, .active > .wb-theme-button
{
   background-color: #0A58CA;
   background-image: none;
   border: 1px solid #0A53BE;
   border-radius: 0px;
   color: #FFFFFF;
   --background-color: rgba(10,88,202,1.00);
   --border-color: #0A53BE;
   --border-width: 1px;
   --color: #FFFFFF;
}
.darktheme .wb-theme-header
{
   background-color: #272B2F;
   background-image: none;
   border: 1px solid #424549;
   border-radius: 0px;
   color: #DEE2E6;
   --background-color: rgba(39,43,47,1.00);
   --border-color: #424549;
   --border-width: 1px;
   --color: #DEE2E6;
}
.darktheme .wb-theme-content
{
   background-color: #212529;
   background-image: none;
   border: 1px solid #495057;
   border-radius: 0px;
   color: #DEE2E6;
   --background-color: rgba(33,37,41,1.00);
   --border-color: #495057;
   --border-width: 1px;
   --color: #DEE2E6;
   --icon-color: #0D6EFD;
   --colorize: invert(37%) sepia(64%) saturate(7492%) hue-rotate(215deg) brightness(108%) contrast(100%);
}
.darktheme .wb-theme-button, .darktheme .wb-theme-static
{
   background-color: #0D6EFD;
   background-image: none;
   border: 1px solid #0D6EFD;
   border-radius: 0px;
   color: #FFFFFF;
   --background-color: rgba(13,110,253,1.00);
   --border-color: #0D6EFD;
   --border-width: 1px;
   --color: #FFFFFF;
}
.darktheme .wb-theme-button:hover
{
   background-color: #0B5ED7;
   background-image: none;
   border: 1px solid #0A58CA;
   border-radius: 0px;
   color: #FFFFFF;
   --background-color: rgba(11,94,215,1.00);
   --border-color: #0A58CA;
   --border-width: 1px;
   --color: #FFFFFF;
}
.darktheme .wb-theme-button.active, .darktheme .wb-theme-button:active, .active > .wb-theme-button
{
   background-color: #0A58CA;
   background-image: none;
   border: 1px solid #0A53BE;
   border-radius: 0px;
   color: #FFFFFF;
   --background-color: rgba(10,88,202,1.00);
   --border-color: #0A53BE;
   --border-width: 1px;
   --color: #FFFFFF;
}
#MediaPlayer1
{
   box-sizing: border-box;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
   border: 0px solid #DEE2E6;
   border-radius: 0px;
}
#wb_Text3 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text3 div
{
   text-align: center;
}
#Banner3
{
   color: #212529;
   font-family: Georgia;
   font-weight: normal;
   font-style: normal;
   font-size: 27px;
   text-decoration: none;
   text-align: center;
   margin: 0;
}
#Banner3 span
{
   display: block;
   height: 27px;
   margin: 6px 0 6px 0 ;
}
#wb_Text1 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text1 div
{
   text-align: left;
}
#wb_Image2
{
   vertical-align: top;
}
#Image2
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image1
{
   vertical-align: top;
}
#Image1
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image3
{
   vertical-align: top;
}
#Image3
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image4
{
   vertical-align: top;
}
#Image4
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image5
{
   vertical-align: top;
}
#Image5
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image6
{
   vertical-align: top;
}
#Image6
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Shape1
{
   border-width: 0;
   vertical-align: top;
}
#wb_Text2 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text2 div
{
   text-align: left;
}
